@charset "UTF-8";
/* =========================================
   custom.css
   ・カスタマイズ用CSS
   ・既存CSSの上書き・微調整用
   ・必要に応じて追記してOK
========================================= */

/* mediumの拡張（relative化） */
.support-col .medium--with-note {
  position: relative;
}

/* 注釈 */
.support-col .support-col__notice-sub {
    text-align: left;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.2;
    position: absolute;
    width: max-content;
    /* max-width: 400px; */
    left: 50%;
    transform: translateX(-50%); /* 水平中央だけ */
    color: #fff;
    bottom: 6em; /* 文字サイズ基準で下に配置 */
}
.support-col__inner .support-col__title {
  height: 83px;
}
.support-col__whitearea .support-col__textarea1 {
  background-size:70px 65.5px;
  background-position:right 27px top 7px;
}

.support-col__textarea1 .support-col__text1 {
transform: translateY(-84%);
}
.support-col__textarea1 .small {
  transform: translateY(-178%);
}

.support-col__textarea1 .medium.medium--with-note {
  transform: translateY(-113%);
  position: relative;
}



@media (max-width: 767px) {
.support-col-1 .support-col__title {
        height: 24.615385vw;
        padding-top: 9px;
    } 
.support-col__whitearea .support-col__textarea1 {
  background-size:14.538462vw 15.692308vw;
  background-position:right 15.25641vw top 2.051282vw;
}

  .support-col .support-col__notice-sub {
        font-size: 2.7vw;
        bottom: 3.1em; /* SPだけ微調整 */
    }
  .support-col__textarea1 .support-col__text1 {
transform: translateY(-42%);
}
.support-col__textarea1 .medium.medium--with-note{
  transform: translateY(-40%);
}
.support-col__textarea1 .small {
    transform: translateY(-59%);
}
    .support-col__summary, .support-col__summary3, .support-col__summary2 {
      transform: translate(-50%, 42%);
    }

}

@media (min-width: 767px) and (max-width: 992px) {
  .support-col .support-col__notice-sub {
    font-size: clamp(6px, 0.95vw, 11px);
        bottom: 5em;        /* 固定pxをemに変更 */
        transform: translateX(-50%);  /* 縦方向の指定を削除 */
        text-align: left;
        font-weight: 400;
        line-height: 1.2;
        position: absolute;
        width: max-content;
        left: 50%;
        color: #fff;

  }
  .support-col__inner .support-col__title {
    height: 6.71875vw;
  }
}

@media (min-width: 992px) and (max-width: 1280px) {
  .support-col__whitearea .support-col__textarea1 {
    background-size: 70px 71.5px;
  }
  
  .support-col .support-col__notice-sub {
    font-size: clamp(8px, 0.86vw, 11px);
    bottom: 4.6em;
    transform: translateX(-50%);
    text-align: left;
    font-weight: 400;
    line-height: 1.2;
    position: absolute;
    width: max-content;
    left: 50%;
    color: #fff;
  }
}

/* カンマ */
.support-col .num-comma {
  font-size: 0.6em;
  position: relative;
  top: -2px;
}